import axios from '@/utils/axios'

export default {

  getPersonList(data) {
    return axios.post('/permission/api/personnel/queryPageListNoAdmin', data)
},
// getPersonList(data) {
//   return axios.post('/permission/api/personnel/queryPageList', data)
// },
  /**
   * 编辑用户/修改自己的信息
   */
  editUser(data) {
    return axios.post('/permission/api/personnel/updateSelf', data)
  },

}
